.type-price-title__title {
    font-size: 12px;
}
.price-by-card__price {
    font-size: 14px;
}
.aprix-prices__card .price_group .strike_block {
    display: none;
}
.aprix-prices__card .cost.prices .price {
    margin: 0;
}
.ajax_load .price-when-paying-by-card {
    display: none;
}